body {
    background:  rgb(245, 244, 244) ;
    font-family: Helvetica,Arial,sans-serif;
}

.container {
    width: 85%;
    margin: 0 auto;
    background: white;
    transition: ease all .5s;
}

section {
    padding: 0px 150px;
    transition: ease all .5s;
}

/*HEADER*/
.sobreHeader {
    position: absolute;
    top: 3px;
    right: 160px;
}

.sobreHeader select{
    border: none;
    font-size: 12px;
    margin-left: 15px;
    background: #F5F4F4;
}

.sobreHeader a{
    border: none;
    font-size: 12px;
    color: black;
}

header {
    display: flex;
    padding-top: 15px;
    height: 30px;;
}
header img{
    height: 130%;
    margin-top: 6px;
    margin-left: 45px;
}
header ul{
    display: flex;
    list-style-type: none;
    position: absolute;
    right: 180px;

}
header ul li{
    margin: 0px 15px;
}
header a {
    font-size: 14px;
}

header .cuenta a {
    padding: 10px;
    background: rgb(40, 141, 175);
    font-weight: bold;
    color: white;
    border-radius: 5px;
}
header .cuenta a:hover {
    background: #1C627A;
}
header .inicioSesion a {
    
    color: gray;
}
.searchSection {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("background.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */    
    text-align: center;
    height: 380px;
}
.searchSection h1{
    color: white;
    font-size: 40px;
    border: none;
    padding-top: 130px;
    margin-bottom: 15px;
}
.searchSection input, .searchSection select {
    height: 40px;
    border: none;
    padding: 0px;
    width: 150px;
    margin-left: -4px;
    margin-bottom: 10px;
}
.date {
    border-radius: 5px 0px 0px 5px;

}
.time {
    border-left: solid 1px gray !important;
    border-left: solid 1px gray !important;
    margin-left: -5px !important;

}

.numPerson {
    border-left: solid 1px gray !important;
    margin-left: -5px !important;
    border-radius: 0px 5px 5px 0px;

}

.searchInput {
    margin: 0px 15px !important;
    border-radius: 5px;

}

.submitButton {
    background: #da3743;
    color:white;
    font-weight: bold;
    border-radius: 5px;
}

.submitButton:hover {
    background: #B8222D;
}




.carousel img {
    max-height: 180px;
    margin-left: 12%;
}

img {
    filter: brightness(80%);
}


.carousel p {
    position: absolute;
    top: 0;
    color: white;
    width: 160px;
    margin: 45px 0px 0px 0.6%;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}

@media only screen and (max-width: 1472px) {
    .carousel img {
        max-height: 120px;
    }
    .carousel p {
        width: 100px;
        margin-top: 20px;
        font-size: 12px;
    }
  }
  .intContainer {
    display: flex;
    padding: 0px;
    margin: 0px;
}

.intContainer a{
    width: 100%;
}

.intSection {
    list-style-type: none;
    height: 180px;   
    width: 100%;
}

.newYork {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/us-new-york-city.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */ 

}
.london {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/uk-london.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */ 

}
.tokyo {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/jp-tokyo.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */ 

}
.berlin {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/de-berlin.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */ 

}
.mexico {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/mx-mexico-city.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */ 

}
.sidney {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("http://components.otstatic.com/components/oc-featured-international-metros/1.1.4/assets/img/metros/au-sydney.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */ 

}
.intSection:hover {
    transform: scale(1.1);
    z-index: 2;
}


.intSection img{
    width: 100%;
}

.intSection p{
    display: inline;
    margin: 0px 0px 10px;
    font-weight: bold;
}

.intSection p.city{
    font-size: 20px;
}

.locationBoxText {
    text-align: center;
    text-decoration: none;
    color: white;
    position: relative;
    top: 60px;
    display: grid;
}

@media only screen and (max-width: 900px) {
    .container {
      width: 95%;  
    }  
    section {
        padding: 0px 5px;
    }    
    .locationBoxText {
        font-size: 12px;
    }
  }  

a{
    text-decoration: none
}    
  h1 {
      color: rgb(2, 2, 2);
      border-bottom: solid rgb(3, 3, 3) 1px;
      padding-bottom: 25px;
      margin-bottom: 25px;
  }

.citiesSection {
    display: flex;
}

  .citiesGroup {
    width: 50%;
}

.citiesGroup ul{
    list-style-type: none;
    padding: 0px;
}

.citiesGroup li{
    margin-bottom: 10px;
}
.citiesGroup li:hover{
    color: #B8222D;
    font-weight: bold;
}

@media only screen and (max-width: 900px) {
    .citiesGroup {
        width: 50%;
    }
    .citiesGroup li {
        font-size: 12px;
    }
    
    .citiesGroup li span{
        display: none;
    }
}  




/*FOOTER*/

footer{
    background-color: #333;
}

footer ul{
    padding: 0px;
    list-style-type: none;

}
footer a{
    text-decoration: none;
    color: #acacac;
}
footer a:hover{
    color: #fff;
}
footer h1{
    color: #fff;
    text-transform: uppercase;
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
footer li{
    color: #fff;
    margin-bottom: 10px;
    font-size: 14px;
}

footer a,footer p{
    font-size: 14px;
}

footer article {
    width: 20%;
}

footer .articlesSection {
    margin-top: 30px;
    padding-top: 30px;
    display: flex;
}

footer .boton{
    text-decoration: none;
    color: #fff;
    display: block;
    background-color: #666;
    border-radius: 3px;
    width: fit-content;
    padding: 3%;
    margin-bottom: 2rem;
    width: 100%;
}
footer .boton:hover{
    background-color: #999;
}

footer ul.social li{
    display: inline-flex;
    margin-right: 5px;
}

footer .politicas{
    display: contents;
    
}
footer .politicas a{
    color: white;
    margin-right: 15px;
}
footer .politicas a:hover{
    color: #AAAAAA;
}
 footer .mix {
     color: #9A9A9A;
 }

 footer .logos {
    display: flex;
}
footer i {
    font-size: 25px;
}
.booking{
    background-image: url(https://media.otstatic.com/affiliate_logos.png);
    background-position: 0 0;
    width: 87px;
    height: 14px;
    margin: 10px 3% 30px 0px;
}
.priceline{
    background-image: url(https://media.otstatic.com/affiliate_logos.png);
    background-position: 0 -14px;
    width: 87px;
    height: 14px;
    margin: 10px 3% 30px 0px;
}
.kayak{
    background-image: url(https://media.otstatic.com/affiliate_logos.png);
    background-position: 0 -28px;
    width: 79px;
    height: 17px;
    margin: 10px 3% 30px 0px;
}
.agoda{
    background-image: url(https://media.otstatic.com/affiliate_logos.png);
    background-position: 0 -84px;
    width: 65px;
    height: 24px;
    margin: 10px 3% 30px 0px;
}
.rentalcars{
    background-image: url(https://media.otstatic.com/affiliate_logos.png);
    background-position: 0 -45px;
    width: 122px;
    height: 17px;
    margin: 10px 3% 30px 0px;
}
.opentable{
    background-image: url(https://media.otstatic.com/affiliate_logos.png);
    background-position: 0 -62px;
    width: 102px;
    height: 22px;
    margin: 10px 3% 30px 0px;

}